unit cde_dwa_unit;
{$mode delphi}
{$codepage UTF8}
interface
uses Classes, SysUtils, FileUtil, DaemonApp;
type
  Tdwa_daemon = class(TDaemon)
  private
   public
  end;
var
  dwa_daemon: Tdwa_daemon;
implementation
Procedure RegisterDaemon;
begin
  RegisterDaemonClass(Tdwa_daemon)
end;
{$R *.lfm}
initialization
  RegisterDaemon;
end.
